ldapadduser(1)

NAME
ldapadduser - adds a POSIX user account to LDAP.

SYNOPSIS
ldapadduser <username> <groupname|gid> [uid]

OPTIONS

<username>
    The name of the user to add.

<groupname | gid>
    The group name or the gid of the user to add.

[uid]
    The uid of the user to add. Automatically computed if not specified.

SEE ALSO
ldapaddgroup(1), ldapaddmachine(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.